<?php


namespace App\Http\logic\api;


use App\Http\Controllers\Controller;

class BaseApiLogic extends Controller
{
    protected $error;

    protected $code = 200;

    protected $data = [];

    public function getError()
    {
        return $this->error;
    }

    public function getCode()
    {
        return $this->code;
    }

    public function getData()
    {
        return $this->data;
    }


}
